# $Id$

%define version 11_166
%define version2 11-166
%define name zoem
%define release %mkrel 1

Summary: Zoem is an interpretive macro/programming language
Name:    %{name}
Version: %{version}
Release: %{release}
License: GPLv2
Group:   System/Configuration/Other
URL:     http://micans.org/%{name}/
Source0:  http://micans.org/%{name}/src/%{name}-%{version2}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-buildroot

%description
Zoem is an interpretive macro/programming language that is evaluated by the macro processor called zoem. It is used by Portable Unix Documentation (PUD) and Aephea. The latter is a general authoring tool for writing HTML documents and provides both useful abstractions and a framework for creating new abstractions. It uses and promotes the use of CSS. A small core of Aephea has been ported to the typesetting language troff. This core is used in PUD, which provides mini-languages for FAQ documents and UNIX manual pages. Documents written in PUD can be output to troff and html, and further to plain text, PostScript, and PDF.

%prep
%setup -q -n %{name}-%{version2}

%build
%configure
make %{?_smp_mflags}

%install
rm -fr %{buildroot}
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc %{_defaultdocdir}/%{name}/doc/*
%doc %{_defaultdocdir}/%{name}/examples/*
%{_bindir}/*
%{_mandir}/man1/*


%changelog

* Tue Apr 10 2012 bcornec <bcornec> 11_166-1.mga2
+ Revision: 230036
- Upload the zoem package
- Created package structure for zoem.

